.placeCard{
  img{
    max-width: 100%;
    width: 100%;
    height: 210px;
  }
}
.placeShowDesc{
  overflow: hidden;
  img{
    margin-right: 10px;
    max-width: 50%;
    width: 50%;
    float: left;
  }
}
